Hi,
Im updating my radiant gem to the newest 0.6.7....firstly i cannot
locate the RADIANT_GEM_VERSION constant in config/environment.rb. So
when I try to rake:update it, i get an error saying "don't know how to
build task rake:update".

Here is the trace. Im sure the problem is pretty basic...SOS

C:\InstantRails\radiant>rake radiant:update --trace
(in C:/InstantRails/radiant)
rake aborted!
Don't know how to build task 'radiant:update'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1634:in
`[]'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1930:in
`invo
ke_task'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1909:in
`top_
level'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1909:in
`each
'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1909:in
`top_
level'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1948:in
`stan
dard_exception_handling'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1903:in
`top_
level'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1881:in
`run'

C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1948:in
`stan
dard_exception_handling'
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/lib/rake.rb:1878:in
`run'

C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rake-0.8.1/bin/rake:31
C:/InstantRails/ruby/bin/rake:19:in `load'
C:/InstantRails/ruby/bin/rake:19


Thanks,
Sandip
-- 
Posted via http://www.ruby-forum.com/.
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to